@charset "utf-8";
/*------------------------------------------------------------
	privacypolicy
------------------------------------------------------------*/
.headLine01 {
	margin-bottom: 4rem;
	color: #060706;
}
#main h4 {
	margin-bottom: 3.4rem;
	padding: 0.8rem;
	text-align: center;
	font-size: 2rem;
	font-weight: 700;
	letter-spacing: 0.06em;
	position: relative;
	z-index: 1;
}
#main h4:after {
	width: 8888px;  
	height: 100%;
	background-color: #F4ED42;
	position: absolute;  
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	z-index: -1;
	content: ""; 
}
#main p {
	margin-bottom: 6.8rem;
	font-size: 1.8rem;
	font-weight: 700;
	color: #707070;
	letter-spacing: 0.06em;
	line-height: 2.5;
}
#main p:last-child {
	margin-bottom: 0;
}
#main .text {
	margin-bottom: 0;
}
#main .textList {
	margin-bottom: 6.8rem;
}
#main .textList li {
	font-size: 1.8rem;
	font-weight: 700;
	color: #707070;
	letter-spacing: 0.06em;
	line-height: 2.5;
	text-indent: -1em;
	padding-left: 1em;
}

@media all and (min-width: 897px) {
	#pagePath {
		margin-bottom: 11.1rem;
	}
}

@media all and (max-width: 896px) {
	.headLine01 {
		margin-bottom: 4.7rem;
	}
	#main h4 {
		margin-bottom: 1.7rem;
		padding: 1.6rem 0.8rem 1.8rem;
		font-size: 1.4rem;
		background-color: #FFF500;
	}
	#main h4::after {
		background-color: #FFF500;
	}
	#main p {
		margin-bottom: 2.4rem;
		font-size: 1.4rem;
		line-height: 2;
		letter-spacing: 0.08em;
		text-align: justify;
	}
	#main .textList {
		margin-bottom: 2.4rem;
	}
	#main .textList li {
		font-size: 1.4rem;
		line-height: 2;
		letter-spacing: 0.05em;
		text-align: justify;
	}
}